### Method

# RB RhythmDBQueryModel has_pending_changes

#### Declaration [src]

    gboolean
    rhythmdb_query_model_has_pending_changes (
      RhythmDBQueryModel* model
    )

#### Description [src]

Checks if a `RhythmDBQueryModel` has any outstanding changes that are yet to be processed. This is not very useful.

#### Return value

Type: `gboolean`

`TRUE` if there are outstanding changes to the model.